@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: "Poppins", sans-serif;
    box-sizing: border-box;
}

body {
    background-image: url(./assets/background.png);
}

header {
    width: 100%;
    padding: 28px 8%;
}

#navbar {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

#logo {
    font-size: 26px;
    color: white;
}

#lista-secoes {
    list-style: none;
    display: flex;
    gap: 28px;
}

.secao a {
    text-decoration: none;
    color: white;
    font-weight: 500;
}

#mobile-menu {
    display: none;
}

#mobile-btn {
    display: none;
}

main {
    padding: 20px 4%;
}

main h1, h2, h3 {
    color: white;
    padding-top: 10px;
}

.embrulho-tipos p {
    font-size: larger;
}

.embrulho-tipos {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
    align-items: center;
}

.embrulho-tipos img {
    padding-right: 10px;
    width: 250px;
    height: 250px;
}

.embrulho-historia {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
    align-items: center;
}

.embrulho-historia p {
    font-size: larger;
    padding-top: 5px;
    padding-bottom: 5px;
}

.embrulho-historia img {
    height: 550px;
    width: 1000px;
    padding-right: 10px;
}

.embrulho-estrelas {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
}

.embrulho-estrelas p {
    font-size: larger;
    padding-bottom: 10px;
}

.embrulho-estrelas img {
    height: 300px;
    width: 700px;
    padding-right: 10px;
}

.embrulho-ceu {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
}

.embrulho-ceu p {
    font-size: larger;
    padding-bottom: 10px;
}

.embrulho-ceu img {
    height: 300px;
    width: 700px;
    padding-right: 10px;
}

.embrulho-indigena {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
}

.embrulho-indigena p {
    font-size: larger;
    padding-bottom: 10px;
}

.embrulho-indigena img {
    height: 300px;
    width: 700px;
    padding-right: 10px;
}

.embrulho-calendarios {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
}

.embrulho-calendarios p {
    font-size: larger;
    padding-bottom: 10px;
}

.embrulho-calendarios img {
    height: 400px;
    width: 700px;
    padding-right: 10px;
}

.embrulho-bissexto {
    background-color: white;
    margin: 10px;
    padding: 10px;
    border-radius: 1vh;
    display: flex;
}

.embrulho-bissexto p {
    font-size: larger;
    padding-bottom: 10px;
}

.embrulho-bissexto img {
    height: 400px;
    width: 700px;
    padding-right: 10px;
}

@media screen and (max-width: 1130px) {
    #mobile-btn {
        background-color: transparent;
        color: white;
        border: none;
        cursor: pointer;
        font-size: large;
        display: block;
    }

    #lista-secoes {
        display: none;
    }

    #mobile-menu.visivel {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #lista-mobile {
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    main h2 {
        font-size: larger;
    }

    .embrulho-tipos p {
        font-size: medium;
    }

    .embrulho-tipos {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-tipos img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }

    .embrulho-historia p {
        font-size: medium;
    }

    .embrulho-historia {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-historia img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }

    .embrulho-estrelas p {
        font-size: medium;
    }

    .embrulho-estrelas {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-estrelas img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }

    .embrulho-ceu p {
        font-size: medium;
    }

    .embrulho-ceu {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-ceu img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }

    .embrulho-indigena p {
        font-size: medium;
    }

    .embrulho-indigena {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-indigena img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }

    .embrulho-calendarios p {
        font-size: medium;
    }

    .embrulho-calendarios {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-calendarios img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }

    .embrulho-bissexto p {
        font-size: medium;
    }

    .embrulho-bissexto {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .embrulho-bissexto img {
        padding-bottom: 10px;
        padding-right: 0;
        padding-left: 0;
        width: 250px;
        height: 250px;
    }
}
